Skip site navigation (1) Skip section navigation (2)

Everything broke

From: Mark Bitting <mb3006(at)bitting(dot)com>
To: pgsql-interfaces(at)postgresql(dot)org
Subject: Everything broke
Date: 2004-04-20 18:43:19
Message-ID: 200404201443.19558.mb3006@bitting.com (view raw or flat)
Thread:
Lists: pgsql-interfaces
After spending a couple hours searching the site, I've determined that the old 
Perl Pg module is obsolete.  I franticly "upgraded" the new server to 7.2.1 
and all the perl stuff works again.  Is there a version of the Pg module that 
will work with 7.4.x, or do I have to learn yet another interface and rewrite 
a ton of code?  I'd RTFM if I could find it... 

Responses

pgsql-interfaces by date

Next:From: Bistey CsabaDate: 2004-04-20 19:24:31
Subject: BLIBPQ.LIB, BLIBPQDLL.LIB or LIBPQ 7.4 problem
Previous:From: Owens, SteveDate: 2004-04-20 16:39:11
Subject: Calling SQL functions from ECPG

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group